# BEGIN SourceDeps(oneline):
BuildRequires: python-devel
# END SourceDeps(oneline)
Name:       ibus-hunspell-table
Version:    0.0.8
Release:    alt1_3
Summary:    The Table engine for IBus platform
License:    LGPLv2+
Group:      System/Libraries
URL:        http://git.fedorahosted.org/git/?p=ibus-hunspell-table.git
Source0:    https://fedorahosted.org/releases/i/b/ibus-hunspell-table/%{name}-%{version}.tar.gz
Requires:       libtranslit libtranslit-icu libtranslit-m17n
BuildRequires:  libibus-devel libtranslit-devel


BuildArch:  noarch
Source44: import.info

%description
The Hunspell Table engine for IBus platform.

%prep
%setup -q


%build
%configure --disable-static --disable-additional
make %{?_smp_mflags}

%install 
make DESTDIR=${RPM_BUILD_ROOT} NO_INDEX=true install -p  pkgconfigdir=%{_datadir}/pkgconfig

%files 
%doc AUTHORS COPYING README 
%{_datadir}/%{name}
%{_datadir}/ibus/component/hunspell-table.xml
%{_libexecdir}/ibus-engine-hunspell-table
%{_datadir}/pkgconfig/%{name}.pc

%changelog
* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 0.0.8-alt1_3
- update to new release by fcimport

* Tue Jan 22 2013 Igor Vlasenko <viy@altlinux.ru> 0.0.8-alt1_2
- initial fc import

